/* No comment provided by engineer. */
" … \n[removed some results]" = " … \n[removidos alguns resultados]";

/* Export Panel */
"Choose Folder" = "Escolher pasta";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Alinhamento automático desabilitado para os glifos: %@";

/* Export Panel */
"Export" = "Exportar";

/* No comment provided by engineer. */
"Import" = "Importar";

/* No comment provided by engineer. */
"Import Metrics" = "Importar métricas";

/* No comment provided by engineer. */
"Metrics" = "Métricas";

/* error message */
"Problem exporting AFM file" = "Problema ao exportar arquivo AFM";

